Subject: Re: F-14A Tomcat
From: "Steve Bamford" <[email-masked]>
To: "Marcin Witkowski" <[email-masked]>
Date: Thu, 27 Feb 2003 18:01:21 -0800

----- Original Message -----
From: "Marcin Witkowski" <[email-masked]>
To: "ARC Chief" <[email-masked]>
Sent: Sunday, February 16, 2003 11:23 AM
Subject: F-14A Tomcat

Hello Steve!!!
This time I'm sending you my next article about my Tomcat. There is 31 phot=
os. A lot of wor for you. In this e-mail I'm incuding the text and pictures=
 explanation. I'll send all of the photos in next few e-mail parts. Let me =
know if there will be any problem with some parts of photos or with text.

All the best to you Steve

Marcin